/************************************
 * @website                         *
 * @author£ºhttp://web.admin5.com   *
 ************************************/
 @import url(basenew.css);
 @import url(resetnew.css);

/**
  box 
**/
#main{ padding:10px 10px 0;}
.section,.section1,.section2{ width:960px; display:inline-block;}
.section .mid{ float:left; padding-left:5px; width:595px;}

.box{ border:1px solid #dbd9d9;}
.box .tit{ height:34px; background:url(menu.gif) repeat-x 0 -192px; line-height:34px; display:inline-block;}
.box .tit h1{ text-indent:10px; color:#b70000; float:left;}
.box .tit a{ float:right; color:#888888; padding-right:10px;}
.box .tit a:hover{ color:#f00;}

.hot{ width:178px; height:340px; overflow:hidden;}
.hot .tit{ width:178px;}
.hot ul{ padding:8px; background:url(num.gif) no-repeat 12px 17px; width:162px; display:inline-block;}
.hot ul li{ height:29px; line-height:29px; width:162px; display:inline-block; float:left;}
.hot ul li a{ padding-left:26px; float:left; width:90px; height:29px; overflow:hidden;}
.hot ul li b{ float:right; display:block; height:29px; width:36px; padding-left:10px; font-weight:normal; overflow:hidden; color:#5e5e5e}
.hot ul li b.up{ background:url(menu.gif) no-repeat -23px 10px;}
.hot ul li b.down{ background:url(menu.gif) no-repeat -23px -18px;}

.ad3{ width:180px; height:200px; overflow:hidden; margin-top:5px;}
.ad4{ height:38px;}
.ad4 p{ width:292px; height:38px; overflow:hidden; padding-right:4px; float:left;}

ul.bnftext{ clear:both; width:588px; display:inline-block; border-top:1px solid #ddd; border-left:1px solid #ddd; margin-top:3px; height:300px; overflow:hidden; background:url(table.png);}
ul.bnftext li{ float:left; height:29px; overflow:hidden; line-height:29px; width:97px; border-bottom:1px solid #ddd; font-family:Arial; border-right:1px solid #ddd;}
ul.bnftext li .mm1{ display:block}
ul.bnftext li .mm1 a{ width:97px; display:block; text-align:center;}
ul.bnftext li:hover{ background-color:#FFF8E5;}
ul.bnftext li .mm2{ margin-top:1px; background-color:#E83C00; position:absolute; z-index:10; padding:6px; font-size:12px; line-height:22px; text-align:left; width:86px; margin-left:0px; visibility:hidden;}
ul.bnftext li .mm2 a{ display:block; height:22px; border-bottom:1px solid #E83C00; width:74px; overflow:hidden; color:white; background:#FE8E00 3px center; padding-left:12px;}
ul.bnftext li .mm2 a:hover{ text-decoration:none; color:black; background-color:white;}

.pj{ border:1px solid #ddd;border-top:0; width:587px; height:205px; overflow:hidden;}
.pj .text{ line-height:24px; padding:18px; color:#606060; height:64px; overflow:hidden;}
.pj .text a{ color:#c00;}
.pj .good{ background:#f5f5f5; height:95px; padding-top:10px; text-align:center; line-height:20px; color:#000000;}
.pj .good p{ height:28px;}
.pj .good p b{ color:#800000;}
.pj .good p label{ vertical-align:middle; }
.pj .good p input{ vertical-align:middle;margin:0 4px;*margin:0 0px;}

.section1 .new{ float:left; width:312px; height:402px; overflow:hidden;}
.section1 .new .tit{ width:312px;}
.section1 .new ul{ padding:6px 16px; width:280px; display:inline-block;}
.section1 .new ul li{ line-height:36px; width:280px; float:left;}
.section1 .new ul li a{ float:left}
.section1 .new ul li em{ float:right;}

.links{ width:958px; display:inline-block; margin-left:10px;}
.links .tit{ width:958px;}
.links p{ padding:10px; width:932px; line-height:30px; display:inline-block;}
.links p a{ float:left; margin-right:10px; white-space:nowrap;}

.section2 .right{ width:770px;}
.qt{ width:178px; height:534px; overflow:hidden;}
.qt .tit{ width:178px;}
.qt ul{ width:158px; padding:10px; display:inline-block;}
.qt ul li{ float:left;}
.qt ul span{ display:block; line-height:24px; color:#404040; width:158px;}
.qt ul span b{ float:left;}
.blue{color:#0050e2}
.red{color:#b70000}
.red1{color:#ff0000}

.bl,.table{ width:768px; display:inline-block;}
.bl{ border-bottom:0; height:133px; width:768px; overflow:hidden;}
.bl .tit,.br .tit{ width:768px;}
.table ul{}
.table ul li.c1 span{ color:#033b9f;}
.table ul li{ width:758px; padding-left:10px; display:inline-block; line-height:32px; height:32px; border-bottom:1px solid #ddd; text-align:center; float:left;}
.table span{ display:block; float:left; width:107px; color:#404040;}
.table span .red{color:#b70000}
.table span a{ color:#033b9f;}
.table span a:hover{ color:#b70000;}

.cr p{ border-bottom:1px solid #ddd; line-height:32px; height:32px; padding:0 10px;}
.table1{ width:768px; display:inline-block; height:260px;}
.table1 span{ display:block; float:left;  color:#404040;}
.table1 ul{ background:url(linebg.png); width:768px; display:inline-block;}
.table1 ul li{ height:31px; line-height:31px; float:left; width:768px;}
.table1 ul li.c1 span{ color:#b70000;}
.table1 span.name{ width:180px; padding-left:20px;}
.table1 span.name1{ width:460px;}
.table1 span.time{ width:108px; text-align:center;}
.table1 span a{ color:#033b9f;}
.table1 span a:hover{ color:#b70000;}
.table1 span em{ color:#959595}

/*
	ÐÂÎÅÁÐ±í
*/
.sections{ width:960px; display:inline-block;}
.sections .sl{ width:640px; float:left; padding:4px; border:1px solid #ddd; }
.sections .sll{ width:650px; float:left;}
.sections .sr{ width:300px; float:right;}

.sections .sl .tit{
	border-bottom:1px solid #ddd;
	height:44px; line-height:44px; padding-left:20px;
	color:#5b5c5c; font-size:14px; color:#464646;
}
.sections .sl .con{
	clear:both;
	padding:10px;
	width:620px; display:inline-block;
}
ul.news_list{ width:620px; display:inline-block;}
ul.news_list li{ height:36px; line-height:36px; float:left; width:604px; background:url(ico.gif) no-repeat 0 13px; padding-left:16px;}
ul.news_list li a{ float:left;}
ul.news_list li em{ float:right;}

.newr h1{ width:298px;}
.newr ul{
	clear:both; overflow:hidden;
	border-top:0; padding:10px 9px;
	display:inline-block; width:280px;
}
.newr ul li{ height:36px; line-height:36px; width:280px; overflow:hidden; float:left;}

.ads300{ width:300px; height:250px; overflow:hidden;}

/* ·­Ò³ */
#pager {height:22px;padding:13px 0px;clear:both; overflow:hidden; border-top:1px solid #ddd; margin-top:14px; }
#pager ul{text-align:center; margin:0 auto; width:440px;}
#pager ul li{ padding-right:6px; float:left;}
#pager ul li a{ height:14px; line-height:14px; padding:4px 5px; color:#666666; border:1px solid #7eb864; display:block; float:left;}
#pager ul li a.w1{ width:16px; text-align:center; font-size:14px;}
#pager ul li a:hover,#pager ul li.current a{ color:#ff7437; border:1px solid #fc6104; background:#fbf779; text-decoration:none;}

.about{ width:620px; margin:0 auto;}
.about .title{ border-bottom:1px solid #ddd; text-align:center; padding-bottom:20px;}
.about .title h1{ font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; color:#cc0000; line-height:30px; width:620px; overflow:hidden; padding:14px 0; margin-bottom:10px;}
.about .title em{ padding-right:16px;}
#endtext {padding:10px 0 20px;line-height:26px;font-size:14px;color:#555555;}
#endtext a{ cursor:default;}
.next{ color:#636363; font-size:14px; border-top:1px solid #ddd; padding-top:10px;}
.next p{ padding-bottom:10px;}

.share{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; height:30px; padding:10px 0 14px; margin-bottom:10px;}
.ad650{ width:650px; display:inline-block; clear:both;}
.ad650 p{ width:650px; height:80px; overflow:hidden; margin-top:10px;}

.ans{ width:950px; display:inline-block; border:1px solid #ddd; padding:4px;}
.ans .tit{ border-bottom:1px solid #ddd; height:40px; line-height:40px; text-indent:20px; font-size:14px;}
.ans .title{ clear:both;}
.ans .title h1{ height:30px; line-height:30px; padding:10px 0; width:950px; text-align:center; font-size:16px; color:#464646;}

.newest{ height:40px; line-height:40px; width:936px; margin:0 auto; background:url(menu.gif) repeat-x 0 -236px;}
.newest span{ display:block; height:40px; float:left;}
.newest span.nl{ background:url(menu.gif) no-repeat 0 -278px; width:4px;}
.newest span.nm{ width:918px; padding-left:10px; color:#222; font-size:14px;}
.newest span.nr{ background:url(menu.gif) no-repeat -6px -278px; width:4px;}

.ans .con{ width:936px; margin:0 auto;}
ul.anslist{ width:936px; display:inline-block;}
ul.anslist li{ width:934px; margin-top:14px; background:url(ans.gif) repeat-y left top; display:inline-block; float:left;}
ul.anslist li .al{ width:152px; float:left; text-align:center;}
ul.anslist li .al h1{ color:#232222; height:20px; line-height:20px; padding:10px 0; font-weight:normal;}
ul.anslist li .al h6 img{width:68px; height:68px;}
ul.anslist li .al h6{ width:68px; height:68px; overflow:hidden; clear:both; margin:0 auto;}
ul.anslist li .al em{ color:#6c6c6c; height:30px; line-height:30px;}

ul.anslist li .ar{ width:782px; float:right; padding-top:6px;}
ul.anslist li .ar .t1,ul.anslist li .ar .t2,ul.anslist li .ar .t3{ padding:0 40px; line-height:30px; width:700px;}
ul.anslist li .ar .t1 span{ color:#012787; padding-left:10px;}
ul.anslist li .ar .t2{ color:#1f1f1f}
ul.anslist li .ar .t3{ color:#f42a04}
ul.anslist li .ar .tb{ clear:both; border-top:1px dashed #ddd; margin-top:10px; height:32px; line-height:32px;}
ul.anslist li .ar .tb a{ color:#003366; padding-left:20px; display:block; height:32px; float:left; margin-left:6px;}
ul.anslist li .ar .tb a:hover{ color:#c00}
ul.anslist li .ar .tb a.i1{ background:url(icos.gif) no-repeat 0 6px;}
ul.anslist li .ar .tb a.i2{ background:url(icos.gif) no-repeat 0 -40px;}
ul.anslist li .ar .tb a.i3{ background:url(icos.gif) no-repeat 0 -86px;}

.page{ width:936px; display:inline-block; text-align:right; padding:10px 0;}
.lessage{width:936px; display:inline-block; clear:both;}
.lessage .ll{ float:left; width:470px; padding-bottom:20px;}
.lessage .lr{ float:right; width:436px; padding-right:30px; color:#464646; line-height:24px; padding-top:80px;}
.lessage .ll ul{}
.lessage .ll ul li{ padding-top:2px; _padding-top:0px; clear:both; color:#000; width:470px; float:left; overflow:hidden;}
.lessage .ll ul li label{ width:90px; float:left;}
.lessage .ll ul li .text1{ width:210px; border:1px solid #bbb; height:18px; padding:3px;}
.lessage .ll ul li .text2{ width:294px; height:82px;}
.lessage .ll ul li .text3{ width:150px; border:1px solid #bbb; height:18px; padding:2px;}
.lessage .ll ul li .headimg{ float:left; width:330px;}
.lessage .ll ul li .headimg span{ margin:6px 0; width:46px; float:left;}
.lessage .ll ul li .headimg input{ width:16px;}
.lessage .ll ul li .headimg img{ width:23px; height:23px;}
.lessage .ll ul li .btn{ padding-left:160px;}
.btn1{ width:70px; height:23px; background:url(btn.gif) no-repeat; border:0; cursor:pointer;}




